﻿@charset "utf-8";
body{color:#333333; font-size:16px; font-family:"Helvetica Neue",Helvetica,"PingFang SC","Hiragino Sans GB","Microsoft YaHei UI","Microsoft YaHei","微软雅黑",Arial,sans-serif; -webkit-text-size-adjust:none;}
body, button, dd, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, hr, input, legend, li, ol, p, pre, textarea, ul{ padding:0; margin:0;}
li, ol, ul{ list-style:none;}
img{ border:none; border:0; max-width:100%;}
a{ text-decoration:none; color:#333333; noline:expression(this.onFocus=this.blur());}
a:focus {outline:none;-moz-outline:none;}
a:hover{color:#34ac9b;}
.clear{clear:both; height:0; line-height:0; font-size:0; overflow:hidden; zoom:1;}
input, textarea{font-family:Microsoft Yahei; font-size:14px;}
input:focus { outline: none;}

.clearfix{*zoom:1}.clearfix:before,.clearfix:after{display:table;line-height:0;content:""}.clearfix:after{clear:both}
.clear{clear:both;}
.container{ width:1200px; margin:0 auto; clear:both;}
.container2{ width:1400px; margin:0 auto; clear:both;}
.mb40{margin-bottom: 30px;}
.boxsizing_c{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/***** header *****/
.header{height:110px; z-index:20;}
.header .container{position:relative;}
.header .container2{position:relative;}
.header .logo{position:absolute; top:30px; left:0;}
.header .logo img{display:block;}

.header .search{width:360px; padding-right: 56px; position:absolute; top:29px; right:0;overflow:hidden; background: #f0f3f8; -webkit-appearance:none; border-radius:3px; -moz-border-radius:3px; -ms-border-radius:3px; -o-border-radius:3px; -webkit-border-radius:3px;}
.header .search .searchTxt{width:345px; padding:12px 0 12px 15px; color:#999; height:20px; line-height:20px; background:none; border:0; font-size: 14px;}
.header .search .searchBtn{ position:absolute; right:0; top:0; width:56px; height:44px; background:url(../images/header_ss_icon.png) no-repeat center center; cursor:pointer; border:0;}

.mainnav{clear:both; height:50px; background:#54bdae; overflow:hidden;}
.mainnav li{float:left; width:200px; position: relative;}
.mainnav li a{ display:block; color:#fff; text-align:center; line-height: 50px; font-size: 1.125em;  position: relative;}
.mainnav li a:before, .mainnav li.nav5 a:after{content: ""; width: 1px; height: 23px; background: #fff; filter:alpha(opacity=20); -moz-opacity: 0.2; opacity:0.2; position:absolute; top: 50%; margin-top: -11px;}
.mainnav li a:before{left: 0;}
.mainnav li.nav5 a:after{right: 0;}
.mainnav li a:hover, .mainnav li.on a{background:rgba(0, 0, 0, 0.08);}


.curmb{background: #eeeeee; padding: 12px 0; line-height: 22px; color: #666666; margin-bottom: 40px;}
.curmb a{color: #666666;}
.curmb a:hover{color:#000;}


/*page*/
.pagediv{ clear:both; padding:10px 0 40px; text-align:center; color:#666666; font-size:12px; font-family:"宋体"}
.pagediv a{color:#666666;}
.pagediv .pagination_index_last *{vertical-align:middle\9;}
.pagediv .arrow{margin:0 2px 5px;}
.pagediv .arrow a, .pagediv .index_num, .pagination_index_last a{ display:inline-block; padding:0 10px; line-height:30px; border:#dddddd 1px solid; border-radius:3px; background:url(../images/public/page_num.gif) repeat-x;}
.pagediv .index_num{ border-color:#54bdae; background:#daf6f2;}
.pagediv a:hover{background:#54bdae; border-color:#54bdae; color:#fff; text-decoration:none;}
.pagination_index_last{ padding-left:15px;}
.pagination_index_last a{font-weight:bold;}
#pagination_input{width:40px; margin:0 2px; height:28px; border:#dddddd 1px solid; background:#fff; text-align:center; border-radius:3px;}


/*footer*/
.footer{clear:both; background:#484848; padding:18px 0; color:#bfbfbf;}
.footer a{color:#bfbfbf;}
.footer a:hover{color:#fff;}
.footer .footer_nav{float:right; font-size:16px; text-align:center;}
.footer .footer_nav a{margin:0 12px;}
.footer .footer_copyright{float:left; line-height:30px;}

